

const require_did = require('./did.js');

//#region src/storage/migration/updates/0.3-0.3.1/index.ts
async function updateV0_3ToV0_3_1(agent) {
	await require_did.migrateDidRecordToV0_3_1(agent);
}

//#endregion
exports.updateV0_3ToV0_3_1 = updateV0_3ToV0_3_1;